READLINK(1)

NOM
readlink - Afficher la valeur d'un lien symbolique après résolution ou le nom canonique d'un fichier

SYNOPSIS
readlink [OPTION] ... FICHIER ...

DESCRIPTION

Afficher la valeur d'un lien symbolique ou le nom canonique d'un fichier.

-f, --canonicalize
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné ; tous les composants sauf le dernier doivent exister

-e, --canonicalize-existing
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné ; tous les composants doivent exister

-m, --canonicalize-missing
    normaliser en suivant récursivement chaque lien symbolique de chaque composant du nom donné, sans avoir besoin que tous les composants existent

-n, --no-newline
    ne pas afficher le délimiteur final

-q, --quiet,

-s, --silent
    supprimer la plupart des messages d'erreur

-v, --verbose
    signaler les messages d'erreur

-z, --zero
    terminer chaque ligne produite par un caractère NULL plutôt que par un changement de ligne

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Dmitry V. Levin.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de readlink à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
realpath(1), readlink(2), realpath(3)

Documentation complète : <http://www.gnu.org/software/coreutils/readlink>
aussi disponible localement à l’aide de la commande : info '(coreutils) readlink invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Franck Bassi <fblinux AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.